package com.muyu.marketing.domain.model;


import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.math.BigDecimal;


/**
 * 团购spu库存修改模型
 *
 * @author DongZeLiang
 * @date 2024-11-26 09:36
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class ActivityTeamProductSkuUpdModel {

    /**
     * 商品规格ID
     */
    private Long id;

    /**
     * 拼团价格
     */
    private BigDecimal teamPrice;

    /**
     * 团购库存
     */
    private Long teamStock;


}
